"Weather" = "Previsão do Tempo";
"Haze" = "Nevoeiro";
"Currently %@" = "Atualmente %@";
"Windy" = "Ventania";
"Thunderstorms" = "Trovoadas";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "Você não tem uma conta de Previsão do Tempo ativa. Você precisará comprar um pacote de Previsão do Tempo para receber dados meteorológicos.";
"%@º" = "%@º";
"Low" = "Mínima";
"NW" = "NO";
"TODAY" = "HOJE";
"Knots" = "Nós";
"UV: %@" = "UV: %@";
"UV Index" = "Índice UV";
"E" = "L";
"Sun" = "Sol";
"Request Location Access" = "Solicitar Autorização";
"Kilometers" = "Quilômetros";
"South" = "Sul";
"Current Weather" = "Condições do Tempo";
"WEATHER" = "PREVISÃO DO TEMPO";
"Feels Like" = "Sensação Térmica";
"Extreme" = "Extremo";
"Moonrise" = "Nascer da Lua";
"Chance of Rain" = "Chance de Chuva";
"Sleet" = "Água-neve";
"N" = "N";
"Very High" = "Muito Alto";
"SE" = "SE";
"Feels Like: %@" = "Sensação Térmica: %@";
"East" = "Leste";
"%@ cm" = "%@ cm";
"South East" = "Sudeste";
"%@ mm" = "%@ mm";
"Snow" = "Neve";
"S" = "S";
"m/s" = "mps";
"High" = "Máxima";
"Moon" = "Lua";
"Precipitation" = "Precipitação";
"%@ chance of rain" = "A probabilidade de chuva é de %@";
"Tornadoes" = "Tornados";
"Sunrise" = "Nascer do Sol";
"Unlimited" = "Ilimitado";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Pred. Limpo";
"Rain" = "Chuva";
"Current location: %@" = "Localização atual: %@"; // weather
"%@ m/s" = "%@ mps";
"%@ hPa" = "%@ hpa";
"Medium" = "Médio";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Sudoeste";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "O seu acesso à Previsão do Tempo expirou. Você precisará comprar um novo pacote para continuar recebendo dados meteorológicos.";
"Age" = "Idade";
"First Light" = "Amanhecer";
"Visibility" = "Visibilidade";
"%@ miles" = "%@ milhas";
"NE" = "NE";
"Today" = "Hoje";
"%@ knots" = "%@ Nós";
"inches" = "Polegadas";
"%@ mph" = "%@ mi/h";
"Temperature" = "Temperatura";
"North" = "Norte";
"Chance of Snow" = "Chance de Neve";
"North East" = "Nordeste";
"Distance" = "Distância";
"Current Temperature" = "Temperatura Atual";
"MPH" = "mi/h";
"Rain Probability" = "Chance de Chuva";
"SW" = "SO";
"Azimuth" = "Azimute";
"Please update iStat Menus to continue receiving weather data." = "Atualize os iStat Menus para continuar recebendo dados meteorológicos.";
"%@\"" = "%@\"";
"Location: %@" = "Localização: %@";
"Hail" = "Granizo";
"km" = "km";
"West" = "Oeste";
"Pressure" = "Pressão";
"Fog" = "Neblina";
"Clear" = "Céu Limpo";
"Current Location" = "Localização Atual";
"%@ kilometers" = "%@ quilômetros";
"Wind" = "Vento";
"%@ chance of snow" = "A probabilidade de neve é de %@";
"hPa" = "hPa";
"Daylight" = "Luz natural";
"Moonset" = "Pôr da Lua";
"Sunset" = "Pôr do Sol";
"Dew Point" = "Ponto de Orvalho";
"Moderate" = "Moderada";
"Partly Cloudy" = "Parc. Nublado";
"Miles" = "Milhas";
"%@ in" = "%@ pol";
"More Information" = "Mais Informações";
"View & Purchase Packages" = "Ver e Comprar Pacotes";
"km/h" = "km/h";
"Humidity" = "Umidade";
"North West" = "Noroeste";
"Cloudy" = "Tempo nublado";
"cm" = "cm";
"mph" = "mi/h";


// Unlocalized strings



// Unlocalized strings

"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

